uuid: d73e18bb-0ac8-4845-8bff-2fc6cb379914
langcode: en
status: true
dependencies:
  content:
    - 'block_content:video_block:a70de837-e41a-4618-b0ef-1867183fce39'
  module:
    - block_class
    - block_content
    - system
  theme:
    - shf
third_party_settings:
  block_class:
    classes: 'container mt-5'
id: launchvideo
theme: shf
region: hero_slider
weight: -8
provider: null
plugin: 'block_content:a70de837-e41a-4618-b0ef-1867183fce39'
settings:
  id: 'block_content:a70de837-e41a-4618-b0ef-1867183fce39'
  label: 'Launch Video'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /node/38
